Inicio / Alerta Temprana / Vulnerabilidades / CVE-2022-37234

Vulnerabilidad en el binario wl en el router Gigabit Netgear Nighthawk AC1900 Smart WiFi Dual Band R7000 (CVE-2022-37234)

Tipo: 
Escritura fuera de límites
Gravedad: 
Sin asignar
Fecha publicación : 
22/09/2022
Última modificación: 
27/09/2022
Descripción
El router Gigabit Netgear Nighthawk AC1900 Smart WiFi Dual Band R7000 versión V1.0.11.134_10.2.119, es vulnerable a un desbordamiento del búfer por medio del binario wl del firmware. Se presenta una vulnerabilidad de desbordamiento de pila causada por strncpy
Impacto
Vector de acceso: No disponible
Complejidad de Acceso: No disponible
Autenticación: No disponible
Tipo de impacto: No disponible
Productos y versiones vulnerables
  • cpe:2.3:o:netgear:r7000_firmware:1.0.11.134_10.2.119:*:*:*:*:*:*:*
  • cpe:2.3:h:netgear:r7000:-:*:*:*:*:*:*:*
Para consultar la lista completa de productos y versiones ver esta página
Explicación de los campos